libmap.conf firefox flash

Norikatsu Shigemura nork at FreeBSD.org
Fri Sep 9 06:45:11 PDT 2005


On Wed, 7 Sep 2005 20:50:51 -0700
Massimo Introvigne <massimo.introvigne at gmail.com> wrote:
> Does anyone have a /etc/libmap.conf that will allow flash + 
> linuxpluginwrapper + firefox
> and FreeBSD 6.0 to work correctly?
> The port of linuxpluginwrapper has libmap.conf files for FreeBSD 4 and 
> FreeBSD 5, but not FreeBSD 6.

	I committed new LPW to support FreeBSD 6.0-BETA3 or after.
	Please update your ports.  But I just modified libmap.conf
	samples you know:-).


More information about the freebsd-current mailing list